--- 
vendor: "ESRI"
id: "6"
title: "manzana"
properties: 
  PCAT1: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  PCAT2: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  MAPA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DELEGACIO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MUNICIPIO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MASA: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  HOJA: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  TIPO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  COORX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  COORY: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUMSYMBOL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  AREA_CAT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FECHAALTA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FECHABAJA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NINTERNO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"